package main

type TimedCallback func()

// 每天 00:00
func on_daily_00_00() {

}

// 每周一 00:00
func on_weekly_00_00() {

}

// 每月一号 00:00
func on_monthly_00_00() {

}

// 每年1月1号 00:00
func on_yearly_00_00() {

}

func on_every_3min() {
	print_debug_message()
}

func on_every_1min() {

}

func on_every_1hour() {

}